<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Grupiranje SubGr="Sifra_Kup" PodrediPo="Sifra_Kup,Broj_PresmGrupa" Skrati1Grp="D" DetalniRedici="D" ForsPrazenRed="D" />
        <Header VisinaHeader="35" />

		<Red ImeId="BrojRed" Naslov="Rbr" Formula="" Sirina="5" DaliSuma="N" KojTip="N" Font="" Kod="" Brojac="D" />
		
		<Red ImeId="Sifra_Kup" Naslov="[ifra" Formula="" Sirina="12" DaliSuma="N" KojTip="S" Font="" Kod="" />
		<Red ImeId="ImeKup" Naslov="Dobavuva~" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="" Kod="" />   	
		
		<Red ImeId="Broj_PresmGrupa" Naslov="Presmetkovna_grupa" Formula="" Sirina="12" DaliSuma="N" KojTip="S" Font="" Kod="" />
		<Red ImeId="Ime_PresmGrupa" Naslov="Ime na presmetkovna grupa" Formula="" Sirina="25" DaliSuma="N" KojTip="S" Font="" Kod="" />     		

		<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>